RCUR

Products

List products

get https://rcur.app/api/v2/products

Requires your API key as Authorization: Bearer <key>. See authentication.

Query parameters

  • page integer

    Page number for pagination

    Default: 1

Responses

200 List of products object
  • data array of Products
    8 child attributes · Product
    • id string required
    • name string required
    • type string required

      One of once subscription shipping_costs

    • amount string required
    • currency string required
    • interval string nullable
    • times integer nullable
    • wc_product_id integer nullable
  • links object
    4 child attributes
    • first string
    • last string
    • prev string nullable
    • next string nullable
  • meta object
    4 child attributes
    • current_page integer
    • last_page integer
    • per_page integer
    • total integer
Try it Send this request with your own API key

Requests run against the live data of the organization that owns the key.